/*
Theme Name: Tremul
Version: 1.0
Description: Theme developed for Tremul Constructions based on Canvas.
Author: Digital Gas
Author URI: http://digitalgas.com.au
Template: canvas
*/

@import url("../canvas/style.css");

#top-nav {
	float: right;
}

.home #navigation {
	margin-bottom: 0;
}
#navigation a {
	text-transform: uppercase;
}

#inner-wrapper {
	background-image: url(bg-footer.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

.page-title, .post .title, .page.single .title {
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

.projects-page .page-description {
	margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {
	#logo {
		float: none;
		text-align: center;
	}
	#main-nav {
		float: none;
		margin: 0 auto;
		width: 620px;
	}
	#navigation ul.nav > li:first-child {
		border-left: 1px solid #ffffff;
	}
	
}